
Core Development - Feature #1578

add a readme.html to the chemtutor project

10/09/2012 07:03 AM - Greg Shah

Status: Closed Start date: 10/09/2012

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/09/2012 07:03 AM - Greg Shah

Create a readme.txt file in the chemtutor/ directory to explain:

1. How to setup the project (e.g. things like how/where to create the link to p2j/ that is needed).

2. How to convert the project.

3. How to build the project.

4. How to import the database.  It looks like you have a pre-created database there.  That is OK, but I want to make sure that the tools are there to be

able to import again at any time.

5. How to run the application (server and client).

#2 - 10/16/2012 08:58 AM - Greg Shah

Please remove references to p2j-deploy-exclude-testcases if it is no longer needed.

#3 - 01/14/2013 12:28 PM - Greg Shah

- Status changed from WIP to Closed
